/*******************************************************************************
 * File Name: project.h
 * PSoC Creator 3.0
 *
 *  Description:
 *  This file is automatically generated by PSoC Creator and should not 
 *  be edited by hand.
 *
 *
 ********************************************************************************
 * Copyright 2008-2013, Cypress Semiconductor Corporation.  All rights reserved.
 * You may use this file only in accordance with the license, terms, conditions, 
 * disclaimers, and limitations in the end user license agreement accompanying 
 * the software package with which this file was provided.
 ********************************************************************************/

#include <cyfitter_cfg.h>
#include <cydevice.h>
#include <cydevice_trm.h>
#include <cyfitter.h>
#include <cydisabledsheets.h>
#include <LCD.h>
#include <M_SS.h>
#include <M_SS_aliases.h>
#include <DMA_RX_M_dma.h>
#include <SPIM.h>
#include <SPIM_PVT.h>
#include <DMA_TX_M_dma.h>
#include <M_SCLK.h>
#include <M_SCLK_aliases.h>
#include <M_MOSI.h>
#include <M_MOSI_aliases.h>
#include <M_MISO.h>
#include <M_MISO_aliases.h>
#include <Clock.h>
#include <LCD_LCDPort.h>
#include <LCD_LCDPort_aliases.h>
#include <CyDmac.h>
#include <CyFlash.h>
#include <CyLib.h>
#include <cypins.h>
#include <cyPm.h>
#include <CySpc.h>
#include <cytypes.h>
#include <PSoC3_8051.h>

/*[]*/

